html {
    background: #000;
    line-height: 1.5;
}
body{
font-family: Arial,tahoma;
font-size: 13px;
color: #444;
margin: auto;
padding: 0px;
max-width: 550px;
background: #fff;
border:1px solid#eaeaea
}
img { max-width: 90%}
a{font-size:13px;text-decoration:none;color:#005D69;font-weight:400}
a:hover{color:#CF0000;text-decoration:none}
a:visited{font-size:s-serif;text-decoration:underline;}
h1,h2,h3 {font-size: 100%; background-color: #ffffff; color: #000000; font-weight: normal; 
	margin: 0;
	padding: 0;
	
	vertical-align: baseline;
	background: transparent;}
.navbar {
 border-left: 4px solid #F39C11;
background: #444;
color: #fff;
padding: 5px;
font-weight: bold;}
.navads, .menu {
 border-left: 4px solid #3598DC;
background: #444;
color: #fff;
padding: 5px;
font-weight: bold;}
.nav {
 border-left: 4px solid #ff00ad;
background: #444;
color: #fff;
padding: 5px;
font-weight: bold;}
.navbar a, .navads a, .nav a, .menu a { color: #fff; font-weight: bold }
.thanhmenu{
text-align: center;
line-height: 12px;
margin-bottom: 2px;
padding: 6px;
background:#3C3C3C;
color: #FFF;
}
.thanhmenu a,.thanhmenu a:hover{
color:#fff;
text-decoration: none;
}
.main, .stas {padding: 4px;
color: #595959;
background: #FFF;
border-bottom: 1px solid #EAEAEA;
font-size:13px}
.rmenu, .foot_nav {color: #1122CC; 
background:#FFF8E7; 
border: 1px solid #DDD; 
padding: 4px; 
margin: 0px;}
.foot, .footer {
border-top: 1px solid #EE7129;
color: #666;
font-size: small;
padding: 5px;
}
.logo { background: #fff; padding: 8px; margin: 0px;}
.wp-pagenavi{
background: #FCFCFC;
font-size: 13px;
font-weight: 700;
margin-bottom: 1px;
padding: 2px;
text-align: center;
}
.wp-pagenavi h2{font-weight:700;font-size:13px;color:#6D6D6D;background:#F0F0F1;border-top:1px solid #C7E9C4;margin:0 auto;padding:2px 2px 3px 4px}
.wp-pagenavi span,.wp-pagenavi a{
font-size: 13px;
margin-left: 2px;
background: #F8F8F8;
border: 1px solid #FFD5A0;
color: #787878;
text-decoration: none;
padding: 0 8px;

}
.wp-pagenavi a:hover{background:#fff;border:1px solid #FFD5A0;color:#6C6;}
.wp-pagenavi .current{
background: white;
border: 1px solid #FFB14D;
color: #393939;
font-size: 13px;
padding: 0 8px;
}
.2gmenu:after {content:" b?i KTG"; display:block; color:red; font-style:italic;}
.gmenu {
  text-align: left;
  background: #E6E6FA;
  margin: 0px;
  padding: 4px;
}
.head, .ymenu {border: 1px solid #FFDAAF; background: #FFFCE9; padding: 2px; margin:0px }
#wrap{width:100%;margin:0 auto; box-shadow: 0 4px 25px rgba(44, 53, 48, 0.3);background: white;}
.xl_header{
background: #383838;
line-height: 25px;
padding: 6px 4px;
color: #EEE;
font-size: 12px;
}
.f{
background: #666;
text-align: center;
display: inline-block;
}
.h{text-align:center;font-weight:700;padding-left:4px;padding-right:4px;display:inline-block}
blockquote {
border: 1px dotted #A5D2DD;
margin: 2px 8px 0px 15px;
border-left: 1px solid #008FB3;
background: white;
}
.g,.g:hover{
color: #E95D00;
font-weight: 700;
padding: 0px 5px;
}
.i{color: #EEE;font-weight:700}
.aligncenter{text-align:center;}
.filelist_paging, .page { background: #ffffff; color: #333333; border: 1px solid #aaaaaa; margin: 1px 0px 1px 0px; padding: 2px 4px 2px 4px;}

.filelist_paging:before,.page:before { background: #ffffff; color: #333333; border: 1px solid #aaaaaa; margin: 1px 0px 1px 0px; padding: 2px 4px 2px 4px;}

.filelist_paging a, .page a { background: #ffffff; color: #333333; border: 1px solid #aaaaaa; margin: 1px 0px 1px 0px; padding: 2px 4px 2px 4px;}